body,p,table,td {font: 100% arial, sans-serif; color: #000033}
h1 {font: 150% arial, sans-serif; color: white}
h1.inv {font: bold 150% arial, sans-serif; color: #000033}
h2 {font: bold 115% arial, sans-serif; color: #000033}

body.message,p.message,table.message,td.message {font: 80% arial, sans-serif; color: red}

td.field {}
td.value {color: darkred}
td.date  {font: 100% arial, sans-serif; color: darkred}
td span.date, a.date  {font: 65% arial, sans-serif; color: darkred}
td.heading {font: bold 100% arial, sans-serif; color: black; background-color: #bbbbbb}
td.contents {font: 100% arial, sans-serif; color: black; background-color: #f7f7f7}

input,select,textarea {font: 90% arial, sans-serif; color: #660000; background-color: #eeeeee}
input[disabled] {font: 90% arial, sans-serif; color: #555555; background-color: #aaaaaa}
input.button, input.file {font: bold 90% arial, sans-serif; color: black; background-color: #dddddd}

a {font: 100% arial, sans-serif; text-decoration: none;}
a:link {color: #0134ab}
a:visited {color: #0134ab}
a:hover {color: red; text-decoration: underline}
a:active {color: redd}

a.menu {font: bold 90% arial, sans-serif; text-decoration: none; text-transform: uppercase}
a.menu:link {color: #999900}
a.menu:visited {color: #999900}
a.menu:hover {color: red}
a.menu:active {color: red}

a.menu_current {font: bold 90% arial, sans-serif; text-decoration: none; text-transform: uppercase}
a.menu_current:link {color: red}
a.menu_current:visited {color: red}
a.menu_current:hover {color: red}
a.menu_current:active {color: red}

a.sub {font: bold 80% arial, sans-serif; text-decoration: none}
a.sub:link {color: white}
a.sub:visited {color: white}
a.sub:hover {color: red}
a.sub:active {color: red}

a.sub_current {font: bold 80% arial, sans-serif; text-decoration: none}
a.sub_current:link {color: red}
a.sub_current:visited {color: red}
a.sub_current:hover {color: red}
a.sub_current:active {color: red}

a.heading_link {font: bold 110% arial, sans-serif; color: #000033; text-decoration: none}
a.heading_link:link {color: #000033}
a.heading_link:visited {color: #000033}
a.heading_link:hover {color: #000033; text-decoration: underline}
a.heading_link:active {color: #000033}


#box {border: 1px solid #888888; background: #e5e5e5; padding: 2px }
#redbox {border: 1px solid #FF0000; background: #e5e5e5; padding: 2px }

#new  {padding: 10px; padding-right: 30px}
#match_first {padding: 10px; padding-left: 30px; padding-right: 50px; border-left: 1px solid #000033}
#match_remaining {padding: 10px; padding-left: 30px; padding-right: 50px; border-left: 1px solid #000033; border-top: 1px solid #000033;}


table.progress {border: 1px solid black}

.order-details.tabberlive {
  margin-top: 0;
  margin-right: 20px;
}

.has_comments .comments {
    max-height: 70px;
    overflow: auto;
    font-size: 80%;
    min-width: 200px;
}

.has_comments .edit-comments {
    float: right;
}

.has_comments a.all {
    float: right;
    font-weight: bold;
}
.has_comments a.all:hover {
    text-decoration: none;
    font-weight: bold;
}

.variations li {
    list-style-type: none;
    cursor: move;
}
.variations ul {
    padding-left: 0;
}